	Выполнил  студент  Пибд-22 , Хуссейн  Омар  Ханаш

	Пользователь вводит название логической функции в консоль (ДНФ=1 \\ КНФ=2).
 Ссылка на видео:https://www.dropbox.com/s/ea6q4sbdwzr8dwo/lab4.mp4?dl=0


